/*****************************************************************\
    *                        General Elements                        *
    \*****************************************************************/

* {
    margin: 0;
    padding: 0;
}

body,
html {
    height: 100%;
}

body {
    margin-top: 100px;
    font-size: medium;
    text-align: justify;
    background-color: #001b30;
}

#main {
    max-width: 1280px;
    min-height: 650px;
    /*margin:0 auto;*/
    /*margin-top: 40px;*/
    /*position:relative;*/
}

hr {
    border-color: orangered;
    margin-bottom: 25px;
}

h1:first-of-type {
    margin-top: 40px;
    margin-bottom: 35px;
}

a {
    text-decoration: none !important;
}

.jumbotron {
    background-image: url("https://s3.scoopwhoop.com/anj/rabindranath/226422282.jpg");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 260px;
    position: relative;
    top: 15px;
    border-radius: 28px;
}

article {
    margin-top: 40px;
    box-shadow: 2px 5px 0 0 orangered !important;
}

div.panel.panel-default {
    box-shadow: 2px 5px 0 0 dodgerblue !important;
}

body p.text-center {
    font-size: 1.4em;
}

.text-info {
    font-size: 1em;
}

footer {
    background: orangered;
    width: 100%;
    min-height: 180px;
    margin-top: 45px;
    padding: 25px;
    font-size: 0.8em;
}

footer a {
    color: black;
}

.darkred-bg {
    background-color: darkred;
    padding: 8px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
}
a.hover-info:hover {
    color: orangered;
}

.infoConnect {
    margin-top: 25px;
}


/*****************************************************************\
*                           Home page                            *
\*****************************************************************/

h2.panel-heading a:hover {
    color: #ff4500;
}

p.center-block.text-info {
    font-weight: bold;
    margin-top: 35px;
}

a.btn.btn-success.center-block {
    width: 240px;
    margin-top: 35px;
    margin-bottom: 35px;
}


/*****************************************************************\
*                         PAge ADMIN                      *
\*****************************************************************/

div.table-responsive td {
    text-align: center !important;
}

div.table-responsive th {
    line-height: auto;
    text-align: center;
    color: orangered;
}

p.introAdmin {
    text-align: center!important;
    margin-top: 70px!important;
    margin-bottom: 50px!important;
    font-size: larger;
}

ul.nav.nav-tabs {
    margin-top: 30px;
    background-color: dimgray;
    border-radius: 9px 9px 5px 5px;
}

a#users {
    width: 85px;
}

div.table-responsive {
    table-layout: auto;
    border-radius: 10px;
}

div.table-responsive>p.introAdmin {
    padding: 15px;
}

form.form-horizontal.well {
    margin-top: 85px;
}

#commentSignaledInAdmin {
    background-color: darkred;
}


/*****************************************************************\
*                         Page SHOW                             *
\*****************************************************************/

.comment {
    border-radius: 10px;
    background-color: #504D4D;
}

.comment.panel-heading {
    border-radius: 50px;
}
